RubyGems Navigation menu

libwebsocket 0.1.5

Universal Ruby library to handle WebSocket protocol

Gemfile
          gem 'libwebsocket', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install libwebsocket -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • Bernard Potocki

Owners:

Total downloads 2,350,946

For this version 890,531

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.8 - March 26, 2013 (9 KB)
  2. 0.1.7.1 - November 29, 2012 (9 KB)
  3. 0.1.7 - November 29, 2012 (9 KB)
  4. 0.1.6.1 - November 19, 2012 (8.5 KB)
  5. 0.1.6 - November 18, 2012 (8.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies: